<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Calc</title>
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> -->
  <link rel="stylesheet" href="css/jquery-ui.css">
    <script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
    <script type="text/javascript" src="js/popper.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <!-- <link rel="stylesheet" type="text/css" href="css/style.css"> -->
    <script type="text/javascript" src="js/task.js"></script>
    <script src="js/jquery-ui.js"></script>
</head>

<body>
  <div class="container">
    <div class="row pt-5">
      <div class="col-2 mr-1">
        <button type="button" class="btn btn-outline-info" id="view">View</button>
      </div>
      <div class="col-3">
        <select class="custom-select ranges" id="inputGroupSelect04" aria-label="Example select with button addon">
    <option selected value="">Choose...</option>
    <option value="5">5</option>
    <option value="10">10</option>
    <option value="15">15</option>
    <option value="20">20</option>
        </select>
      </div>
      <input id="myInput" type="text" placeholder="Search..">
    </div>
  </div>

  <div class="container">
    <div class="row pt-3 " id="tables">
    </div>
    <div id="data" >
    </div>
  </div>
</body>

</html>
